#mywishlist-list { display: table; width: 100%; border-collapse: collapse; border-top: 1px solid #444; }
#prod-add-mywishlist, #mwl-view { clear: both; }
#sc-mwl { border-top: 2px solid #444; margin-top: 0.3em; }
#sc-mwl-empty { font-size: larger; text-align: center; border-bottom: 1px solid #444; border-top: 1px solid #444; padding: 0.3em; }
#mwl-view a { float: right; }
.mwl-row { display: table-row; }
.mwl-col { display: table-cell; padding: 0.3em; border-bottom: 1px solid #444; }
.mwl-add-multiple, .mwl-image { float: left; }
.mwl-price-block { text-align: center; }
.mwl-image { margin-right: 1em; }
.mwl-info li { list-style-type: none; display: table-row;}